:PROPERTIES:
:ID: d5478a0d-1e9e-4813-a030-382a6cde33e6
:END:
#+title: 2016-08-12

* Academic Writing :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-12 Fri 07:32]
:MODIFIED: [2016-08-13 Sat 07:52]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Elements of an introduction

Title

Clarification of the contribution of the paper to the existing research. Don't hedge in the clarification sentence. (Thesis)

Context (C)

A statement of limitations defining the scope (L)

A statement of the importance/significance of the subject (S)

Mention of the main findings/expectations of the paper (F)

Brief details of different sections of the work (plan) (P)

What we already know from other researchers (R)

Mention of the absence or insufficiency of previous research on this subject: gap (extensive in a thesis, limited to gap purposes in a thesis) (G)

A brief description of the methodology used (M) (can overlap with FR)

Definitions (Def)

Analytical Framework and/or theoretical perspective (FR) THIS IS THE LENS THROUGH WHICH YOU ARE EXAMINING THE PROBLEM

Needed in proposal

Thesis, C, P, M, FR, Title

Method includes the decisions you made and why you've made them and your data set

Analytical Framework tends to rely more on theory

He argues that comparing potential trade creation and trade diversion resulted from accession of Moldova to the CU demonstrates that the latter will exceed the former, overall negatively affecting welfare.

She argues that analysing both key international legal documents and the practice of states belonging to various legal systems concerning the death penalty shows that the right to life is a special customary rule.

Countries committed to capitalism can extend democracy within the country as a form of government as far as the people do not use democracy to directly threaten the 'central institutions in society' (Noam Chomsky interview: Business Today, May 1973, pp. 13-15) under capitalism, i.e. the notion of private property or the need for continuous, exponential growth. This becomes more difficult when there is not enough surplus to meet the basic needs of the majority, meaning it becomes more difficult in poorer countries than in richer ones. It also becomes more difficult in one country later in time than earlier, since capitalism's nature of exponential growth results in exponential stresses on both resources and social institutions as time passes.

Outside of itself, a country committed to capitalism cannot afford to act democratically except rarely. The 'community' of states is a closer resemblance to a oligarchic society, 'when the rich and the noble govern, they being at the same time few in number' (Artistotle: POL [1290b 18]) than to a democratic one.

* Research Methods :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-12 Fri 09:50]
:MODIFIED: [2016-08-12 Fri 11:02]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Literature review

studies

research

reports (Int. and local NGOs)

peer reviewed articles

gaps

Vulnerable groups

prisoners

children

pregnant women

Qualitative: narratives, personal stories, anecdotal

Quantitative: figures, precise, values, numbers

* SocSci Instructor consultation :academia:CSLA:@personal:

:PROPERTIES:
:CREATED: [2016-08-12 Fri 13:43]
:MODIFIED: [2016-08-13 Sat 08:52]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

A theory of two-step push factors:

Climate refugees

Critique of the narrative against climate refugee

E Piguet: has a historical perspective, may be
